.RubMajeure {font-family:arial,helvetica,sans-serif; font-size: 1.3rem; color:#9BB2CA; font-weight:bold; text-decoration:none }
.SousRub {font-family:arial,helvetica,sans-serif; font-size: 1.1rem; color:#333399; text-decoration:none }
.SousRubActive {font-family:arial,helvetica,sans-serif; font-size: 1.1rem; color:#333399; font-weight:bold; text-decoration:none }
.A.SousRub:hover {color:#ff0000; }
.A.SousRubActive:hover {color:#ff0000; }
